* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url(../img/main-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
}

.container {
    width: 1028px;
    margin: 0 auto;
    padding-top: 46px;
    padding-bottom: 15px;
}

header {
    height: 61px;
    margin-bottom: 17px;
    display: flex;
    justify-content: space-between;
}

.logo {
    margin: 5px 0;
}

a {
    display: flex;
    align-items: center;
    color: #fff;
}

a:hover {
    color: #F26522;
}

.logo-image {
    margin-right: 8px;
}

.logo-image-hover {
    margin-right: 8px;
    display: none;
}

a:hover .logo-image {
    display: none;
}

a:hover .logo-image-hover {
    display: block;
}

.logo-text {
    font-weight: 700;
    text-transform: uppercase;
    height: 51px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.logo-text-first {
    font-size: 29px;
}

.contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}

.main-content {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: repeat(2, 261px);
    grid-column-gap: 63px;
    grid-row-gap: 38px;
    margin-bottom: 48px;
}

.tour-info {
    position: relative;
}

.tour-link {
    flex-direction: column;
}

.tour-link-img {
    height: 220px;
    width: 300px;
    margin-bottom: 20px;
    border-style: solid;
    border-width: 2px;
    border-image: linear-gradient(to top, #000, #fff) 1;
}

.tour-details {
    width: 295px;
    height: 55px;
    padding-top: 7px;
    padding-left: 20px;
    background-color: #F26522;
    color: #fff;
    position: absolute;
    bottom: 21px;
    /* bottom: 40px; */ /* if without animation */
    /* display: none; */ /*if without animation */
    visibility: hidden;
    transition: all 0.3s;
}

.tour-details-from {
    font-size: 10px;
    margin-bottom: 8px;
}

span {
    display: inline-block;
}

.tour-details-price {
    font-size: 20px;
    margin-right: 128px;
}

.tour-details-view {
    font-size: 14px;
}

.tour-details-view::after {
    content: '>';
    position: absolute;
    right: 16px;
}

.tour-link:hover .tour-details {
    /* display: block; */ /* if without animation */
    visibility: visible;
    margin-bottom: 22px;
}

footer {
    height: 21px;
    font-size: 12px;
    text-align: center;
}
